<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>{{ site.title }}</title>
  <link rel="stylesheet" href={{ "/assets/css/normalize.css" | relative_url }}>
  <link rel="stylesheet" href={{ "/assets/css/styles.css" | relative_url }}>
  <link rel="stylesheet" href={{ "/assets/css/main.css" | relative_url }}>
</head>

<body class="bg-site">
  <main class="microsite">

    <div class="active-corner">
      <a href="{% if site.cornerLink %}{{ site.cornerLink}}{% else %}http://www.mpiwg-berlin.mpg.de{% endif %}" target="_blank"></a>
      <span class="fold-corner"></span>
      <span class="corner-label">MPIWG</span>
    </div>

    <div class="row extend bg-content">
      <header class="logo-type container col-11 md-10 sm-11">
        <a href="{{ "/" | relative_url }}" class="grid middle left no-gutter">
          <div class="col-3 xs-3">
            {% if site.logo %}
              <img src="{{ site.logo }}" class="loading" />
            {% else %}
              <img src={{ "/assets/img/mpiwgLogo.png" | relative_url }}  class="loading" />
            {% endif %}
          </div>
          <h4 class="col xs-12">{{ site.title }}
            <span
              class="grid middle center no-gutter logo-name-en">{{ site.subtitle }}</span>
          </h4>
        </a>
      </header>
    </div>